Subject: mention "LS_COLORS="

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 22 Feb 2015 19:57:18 +0800

ls man page says:

       Using color to distinguish file types is disabled both by  default  and
       with  --color=never.  With --color=auto, ls emits color codes only when
       standard output is connected to a terminal.  The LS_COLORS  environment
       variable can change the settings.  Use the dircolors command to set it.

Add:
Or use LS_COLORS=; export LS_COLORS
to override any ls="ls --color" aliases others might have set up for us,
and thus make sure colors are off.